<?xml version="1.0" encoding="utf-8"?>
<component size="800,600" overflow="hidden" mask="n1_ccp2">
  <displayList>
    <graph id="n1_ccp2" name="n1" xy="0,0" size="800,600" type="rect" lineSize="0" corner="20">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <loader id="n0_ccp2" name="loader" xy="0,0" size="800,600" align="center" fill="scaleMatchWidth">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
</component>